/* IE6 FIXES */

* html #fb-facets {
    left: -190px;
}

* html .fb-fade {
    display: none;
}

* html #fb-queryform input {
    font-size: 1em;
}


/* GENERIC STYLES */

#fb-wrapper, #fb-wrapper p, #fb-wrapper h2, #fb-wrapper h3, #fb-matching, #fb-queryform, #fb-advanced, #fb-session, .fb-metrics {
    background-color: white;
    color: black;
    font-family: "Arial", sans-serif;
}

#fb-queryform input, #fb-advanced input {
    font-family: "Lato", sans-serif;
}

#fb-wrapper, #fb-queryform, #fb-advanced, #fb-wrapper #fb-summary span {
    font-size: medium;
}

#fb-wrapper p, #fb-wrapper span, #fb-wrapper .facetedSearch {
    font-size: small;
}

#fb-wrapper a, #fb-matching a#fb-advanced-toggle, #fb-matching #fb-help a {
    color: #1F1FcF;
    text-decoration: underline;
}

#fb-results p, #fb-summary, p.fb-page-nav {
    width: 520px;
}

p.fb-error {
    text-align: center;
    font-family: "Arial";
    font-weight: bold;
}


/* RESET STYLES */

#fb-wrapper a img, #fb-initial a img {
    border: none;
}

#fb-wrapper li {
    padding: 0;
    list-style: none;
    background-image: none;
}

#fb-wrapper p {
    margin: 0;
    padding: 0;
}


/* WRAPPER */

#fb-wrapper {
    background-color: white;
    padding-left: 10px;
    min-width: 730px;
    margin-top: 1em;
    position: relative;
}


/* QUERY FORM */

#fb-initial {
    text-align: center;
}

#fb-logo.fb-initial {
    display: none;
}

#fb-queryform.fb-initial #fb-logo {
    display: none;
}

#fb-queryform.fb-initial {
    width: 400px;
    margin: 0 auto;
    padding-left: 10px;
}

#fb-queryform form {
    margin: 0;
    padding: 0;
}

#fb-queryform {
    padding: 5px 0 10px 0;
    margin-left: 190px;
    position: relative;
}

#fb-logo img {
    float: left;
    padding: 21px 10px 0 10px;
    border: 0;
}

#fb-queryform label, #fb-advanced label {
    display: block;
    font-size: .9em;
    font-style: italic;
    padding-left: 3px;
}

#fb-queryform label[for=facetScope], #fb-queryform-advanced label[for=facetScope] {
    display: inline;
}

#fb-queryform input[type=submit], #fb-queryform-advanced input[type=submit] {
    font-size: 1em;
}

#query, #fb-advanced #query-advanced {
    width: 300px;
    font-size: 1em;
}

#fb-advanced #query-advanced {
    margin-top: 1px;
}

#fb-advanced-note {
    font-size: 0.85em;
}


/* ADVANCED SEARCH FORM */

#fb-advanced {
    width: 540px;
    padding: 10px 0 0 0;
    margin-left: 190px;
    overflow: hidden;
    position: relative;
}

#fb-advanced #fb-queryform-advanced {
    font-size: medium;
}

#fb-advanced h2 {
    margin: 0;
    padding: 0 0 0 3px;
    font-size: 1.1em;
    font-style: italic;
    font-weight: normal;
}

#fb-advanced fieldset {
    overflow: auto;
    margin-top: 1em;
}

#fb-advanced legend {
    font-style: italic;
    font-size: .9em;
    font-weight: bold;
}

#fb-advanced div div {
    padding: 1em;
}

#fb-advanced .fb-sortby {
    padding-bottom: 3px;
    margin-left: -2px;
}

#fb-advanced input {
    width: 150px;
}

#fb-advanced span {
    float: left;
    width: 170px;
}

#fb-advanced input[type=submit], #fb-advanced-submit {
    width: 100px;
    font-size: medium;
    position: absolute;
    bottom: 0;
    right: 3px;
}


/* RESULT SUMMARY */

#fb-matching {
    background-color: #EFEFFF;
    border: 1px solid #BBBBDD;
    border-width: 1px 0;
    margin: 15px -8px 0 -8px;
    padding: 5px 0 5px 18px;
    min-width: 740px;
    font-size: small;
}

#fb-matching #fb-utils {
    width: 179px;
    float: right;
    margin-right: 10px;
}

#fb-matching #fb-utils a {
    text-decoration: none;
}

#fb-matching #fb-utils a:hover {
    text-decoration: underline;
}

#fb-summary #fb-spelling {
    font-size: medium;
    display: block;
    margin-bottom: 1em;
}


/* RESULTS */

#fb-results, .fb-curator, .fb-text-miner {
    list-style-type: none;
    width: 700px;
    margin: 0;
    padding: 0;
    display: block;
}

#fb-results h3, .fb-curator, .fb-text-miner h3 {
    font-size: medium;
    font-weight: normal;
}

#fb-results h3, .fb-curator h3, .fb-text-miner h3, #fb-results p, .fb-curator p, .fb-text-miner p {
    margin: 0;
}

#fb-results li, .fb-curator, .fb-text-miner {
    padding: 0;
    margin-bottom: 1em;
    width: 500px;
}

#fb-results p, #fb-wrapper .fb-curator p, #fb-wrapper .fb-text-miner p, cite {
    font-size: small;
    padding: 1px 0;
}

#fb-results cite, .fb-curator cite, .fb-text-miner cite {
    font-style: normal;
    color: #008800;
}

#fb-results, .fb-best-bet, .fb-text-miner {
    list-style-type: none;
    width: 700px;
    margin: 0;
    padding: 0;
    display: block;
}

#fb-results h3, .fb-best-bet, .fb-text-miner h3 {
    font-size: medium;
    font-weight: normal;
}

#fb-results h3, .fb-best-bet h3, .fb-text-miner h3, #fb-results p, .fb-best-bet p, .fb-text-miner p {
    margin: 0;
}

#fb-results li, .fb-best-bet, .fb-text-miner {
    padding: 0;
    margin-bottom: 1em;
    width: 500px;
}

#fb-results p, #fb-wrapper .fb-best-bet p, #fb-wrapper .fb-text-miner p, cite {
    font-size: small;
    padding: 1px 0;
}

#fb-results .fb-file-format {
    padding-bottom: 1px;
}

#fb-results cite, .fb-best-bet cite, .fb-text-miner cite {
    font-style: normal;
    color: #008800;
}

#fb-results a.fb-cached, #fb-results a.fb-explore, #fb-results a.fb-optimise, #fb-results a.fb-result-cart, #fb-results a.fb-collapsed, #fb-results .fb-file-format a {
    font-size: small;
    color: #7777DD;
}

#fb-results a.fb-collapsed {
    padding-left: .5em;
}

.fb-date, .fb-meta, .fb-file-format span {
    color: #666666;
    font-size: small;
}

.fb-meta {
    display: block;
}

.fb-title {
    font-size: medium;
}

#fb-results .fb-filetype {
    vertical-align: middle;
    font-size: x-small;
    font-weight: bold;
    color: #1F1FcF;
}

p.fb-page-nav {
    text-align: center;
    margin: 2em 0;
}

a.fb-page-nav {
    padding: .2em;
}

#fb-wrapper #fb-no-results li {
    list-style-type: disc;
    margin: .5em;
}

#fb-wrapper #fb-no-results span {
    display: block;
    margin-top: 1em;
    font-size: medium;
}


/* CURATOR */

.fb-curator {
    background-color: #FFF8DD;
    padding: 10px;
    margin-left: -10px;
}

.fb-search-curator-message {
    background-color: #FFF8DD;
    padding: 10px;
    margin-left: -10px;
}

#fb-wrapper .fb-curator h3, #fb-wrapper .fb-curator p {
    background-color: #FFF8DD;
}


/* BEST BETS */

.fb-best-bet {
    background-color: #FFF8DD;
    padding: 10px;
    margin-left: -10px;
}

.fb-text-miner {
    background-color: #FFF8DD;
    padding: 10px;
    margin-left: -10px;
}

#fb-wrapper .fb-best-bet h3, #fb-wrapper .fb-best-bet p {
    background-color: #FFF8DD;
}


/* QUICK LINKS */

#fb-results ul.fb-quicklinks, #fb-results form.fb-quicklinks-search {
    font-size: small;
    padding-left: 1.5em;
    margin-top: 0.5em;
    width: 100%;
}

#fb-results .fb-quicklinks li {
    display: inline;
    margin-right: 1.5em;
    white-space: nowrap;
}

#fb-results .fb-quicklinks a {
    text-decoration: none;
}

#fb-results form.fb-quicklinks-search input {
    font-size: small;
    vertical-align: middle;
    letter-spacing: normal;
    line-height: normal;
}

#fb-results form.fb-quicklinks-search input[type=text] {
    width: 150px;
    padding: 2px;
}


/* CONTEXTUAL NAVIGATION */

#fb-contextual-navigation h2 {
    font-weight: bold;
}

#fb-contextual-navigation h3, #fb-contextual-navigation h2 {
    padding-right: 12px;
}


/* Ensure long contextual-navigations (eg. URLs) don't break the layout */

.fb-fade {
    background: url("fb-fade.png") top right repeat-y;
    display: block;
    height: 100%;
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
}

#fb-contextual-navigation {
    width: 180px;
    padding-left: 10px;
    border-left: 1px solid #BBBBDD;
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    font-size: small;
}

#fb-contextual-navigation h2, #fb-contextual-navigation h3, #fb-facets h3 {
    font-weight: bold;
    font-style: italic;
    font-size: 1.1em;
    margin-top: 0;
    margin-bottom: .5em;
}

#fb-contextual-navigation h3 {
    margin: 1em 0 .2em 0;
    font-weight: normal;
}

#fb-contextual-navigation ul, .facetedSearch ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#fb-contextual-navigation li {
    margin-bottom: .1em;
}

#fb-contextual-navigation a {
    text-decoration: none;
}

#fb-contextual-navigation .fb-contextual-navigation-more {
    text-align: right;
    margin: 5px 15px 0 0;
}

#fb-contextual-navigation .fb-contextual-navigation-more a {
    color: #7777DD;
}

#fb-contextual-navigation a:hover, .facetedSearch a:hover {
    text-decoration: underline;
}


/* FACETING */

#fb-wrapper.fb-with-faceting {
    padding-left: 190px;
    border: 1px solid white;
}

#fb-matching.fb-with-faceting {
    padding-left: 200px;
}

#fb-facets {
    width: 160px;
    top: 0;
    left: 0;
    font-size: small;
    height: 100%;
    overflow: hidden;
}

#fb-facets h3 {
    margin: 0 0 .5em 0;
    padding-top: 0;
}

.facet {
    margin-bottom: 1em;
}

.facetedSearch {
    margin-bottom: 1em;
}

.facetedSearch .category {
    padding: 0 0 .3em .3em;
}

.fb-facet-count {
    color: #7777DD;
}

.moreOrLessCategories {
    padding-left: 4px;
}

.moreOrLessCategories a {
    color: #7777DD;
}

#fb-facets a {
    text-decoration: none;
}

#fb-facets a:hover, .facetedSearch a:hover {
    text-decoration: underline;
}

#fb-facets .category {
    margin-bottom: 0.25em;
}

#fb-facets ul, #fb-facets li {
    margin: 0;
    padding: 0;
}

#fb-facets input {
    vertical-align: middle;
}

#fb-facets .category .selected {
    font-weight: bold;
}

#fb-facets span.categoryLabel {
    color: #666;
}

div.facetLabel {
    display: inline;
}


/* QUERY COMPLETION - Uses jquery-ui */

.ui-helper-hidden-accessible, .ui-helper-hidden {
    display: none;
}

ul.ui-autocomplete {
    font-family: 'Lato';
    background: white;
    text-align: left;
    border: solid 1px #bbbbdd;
    list-style-type: none;
    padding: 10px;
    margin: 0;
    width: 300px;
    position: absolute;
}

ul.ui-autocomplete li.ui-autocomplete-category {
    font-size: small;
    background-color: #efefef;
    padding: 5px;
}

ul.ui-autocomplete li.ui-menu-item {
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #c9c9c9;
}

ul.ui-autocomplete li.ui-menu-item a {
    display: block;
    padding: 3px;
    cursor: pointer;
    text-decoration: none;
    color: #454549;
}

ul.ui-autocomplete li.ui-menu-item a.description, ul.ui-autocomplete li.ui-menu-item a.url {
    padding-top: 0px;
}

ul.ui-autocomplete li.ui-menu-item span {
    display: block;
    font-size: small;
    padding-left: 10px;
}

ul.ui-autocomplete li.ui-menu-item a.ui-state-focus {
    background-color: #efefff;
}


/* SVG Query syntax tree */

svg line, svg rect {
    stroke: #444;
}

svg rect.query {
    fill: #EE5F5B;
}

svg rect.literal {
    fill: #5BC0DE;
}

svg rect.logical {
    fill: #FBB450;
}

svg rect.set {
    fill: #EFEFFF;
}


/* User session */

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none;
}

#fb-session {
    position: absolute;
    right: 0.5em;
    top: 9.25em;
    padding: 0.5em;
    border: solid 1px #bbbbdd;
    background-color: #efefff;
    font-size: small;
    width: 400px;
}

#fb-session h4 {
    margin: 0;
    margin-top: 0.5em;
    padding: 0;
}

#fb-session ul {
    list-style-type: none;
    margin: .25em;
    padding-left: 0.5em;
}

#fb-session li {
    margin-top: 0.25em;
}

#fb-session ul li.fb-more {
    display: none;
}

#fb-session li p {
    margin: 0;
    padding: 0;
}

#fb-results-cart li img {
    vertical-align: middle;
    float: left;
    padding-top: 2px;
    margin-right: 3px;
}

#fb-session cite {
    color: #008800;
}

#fb-results li.in-cart, #fb-results li.in-cart h3, #fb-results li.in-cart p {
    background-color: #efefef;
}

#fb-results-cart form span.email-result {
    border: solid 1px;
    padding: .25em;
}

#fb-results-cart form span.email-result.error {
    border-color: #eed4d7;
    background-color: #f2dede;
}

#fb-results-cart form span.email-result.success {
    border-color: #468847;
    background-color: #dff0d8;
}


/* Performance metrics */

table.fb-metrics {
    border-collapse: collapse;
}

table.fb-metrics, table.fb-metrics td {
    border: solid 1px #ccc;
    padding-left: .25em;
    padding-right: .25em;
}

table.fb-metrics tr>td:nth-child(2) {
    text-align: right;
}

table.fb-metrics div.metric {
    padding-left: 1px;
}

table.fb-metrics div.metric.input {
    background-color: #666;
}

table.fb-metrics div.metric.datafetch {
    background-color: #bbbbdd;
}

table.fb-metrics div.metric.output {
    background-color: #7777dd;
}

.cab-docs .panel {
    opacity: 1;
    max-height: none;
    background-color: transparent;
    border-bottom: none;
    display: block;
}

.cab-docs .facets-col {
    float: left;
    width: 200px;
    border: 2px solid #e1e1e1;
    border-top: none;
    background-color: #efefef;
    vertical-align: top;
    text-align: left;
    padding-bottom: 20px;
    display: none;
}

#cab-docs-search .cab-docs .pagination {
    background-color: transparent;
}

#cab-docs-search .cab-docs .pagination li {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 15px;
}

.cab-docs .facets-col .panel-heading {
    text-align: left;
}

.cab-docs .facets-col .facet {
    margin: 0;
}

.cab-docs .facets-col .facet ul {
    text-align: left;
}

.cab-docs .facets-col .facet ul li {
    display: flex;
    margin-bottom: 5px;
}

.cabs-doc-form>div {
    position: relative;
    padding: 0 101px 0 20px;
}

.search-form.cabs-doc-form .input-group-btn button {
    text-indent: -999em;
    height: 50px;
    width: 50px;
    margin-left: -4px;
}

.cab-docs ol li:nth-child(even) {
    background-color: #efefef;
}

.cab-docs #search-results li:nth-child(even):hover {
    background-color: #efefef;
}

.cab-docs #search-results li:hover {
    background-color: inherit;
}

.cab-docs #search-results li .search-left {
    width: 75%;
    padding-right: 1%;
    display: inline-block;
}

.cab-docs #search-results li .search-result-title {
    width: 100%;
    /*margin-bottom: 20px; */
}

.cab-docs #search-results li .search-result-data {
    width: 100%;
}

.cab-docs #search-results li .search-result-download {
    float: right;
    min-width: 80px;
    /* width: 12%; */
    display: inline-block;
    vertical-align: top;
}

.cab-docs.search-content #search-results li {
    padding: 25px 20px;
}

.cab-docs.search-content #search-results .cab-doc-download {
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    padding: 10px 10px;
    background-color: #ff0000;
    display: inline-block;
    margin-top: 12px;
}

.cab-docs.search-content #search-results .cab-doc-apply {
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    background-color: #1f4888;
    display: inline-block;
    margin-top: 12px;
}

.cab-docs.search-content #search-results .cab-doc-exempt {
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    background-color: #FF7000;
    display: inline-block;
    margin-top: 12px;
}

.cab-docs .pagination .active a {
    text-decoration: none;
    cursor: default;
}

.cab-docs-form__showall {
    text-align: left;
}

.cab-docs-form__showall label {
    display: inline-block;
    position: relative;
    color: #004b85;
    font-size: 1.125em;
    cursor: pointer;
    padding-left: 20px;
}

.cab-docs-form__showall input[type="checkbox"] {
    position: absolute;
    cursor: pointer;
    left: 0;
    top: 6px;
}


/* Custom */

#fb-facets div.panel {
    padding: 0;
    opacity: 1;
    max-height: none;
    background-color: #efefef;
    font-size: 1.1em;
    border-bottom: none;
    display: block;
}

.facet {
    margin-bottom: 1em;
    height: auto;
    padding: 0;
}

#fb-facets {
    width: 160px;
    /*padding-left: 10px;*/
    /*position: absolute;*/
    top: 0;
    left: 0;
    font-size: small;
    height: 100%;
    overflow: hidden;
}

#cab-docs-search li.category {
    margin: 0;
    padding: 3px 5px;
}

#cab-docs-search li.category.checked {
    background: #cacaca;
    position: relative;
}

#cab-docs-search li.category a {
    width: 100%;
    padding-right: 20px;
    text-decoration: none;
}

#cab-docs-search li.category .pull-right {
    float: none;
    color: black;
}

#cab-docs-search li.category.checked:after, #cab-docs-search li.category.checked:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 10px;
    top: 46%;
    right: 9px;
    background: white;
}

#cab-docs-search li.category.checked:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#cab-docs-search li.category.checked:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


/* main.css uses !important */

#cab-docs-search .cabs-doc-form input#query {
    height: 40px;
    border: none;
    width: 100% !important;
    text-align: left;
    padding: 5px 15px !important;
}

#cab-docs-search .cabs-doc-form .input-group-btn {
    position: absolute;
    vertical-align: bottom;
    top: 0;
    right: 20px;
}

#cab-docs-search .search-form {
    padding: 20px 0 25px;
}

#cab-docs-search span.search-result-date {
    display: block;
}

#cab-docs-search .facets-col-mobile {
    background-color: #efefef;
    padding-bottom: 20px;
}

#cab-docs-search .facets-col-mobile #facet-1 {
    margin: 0;
}

#cab-docs-search .facets-col-mobile li.category {
    display: inline-block;
}

#cab-docs-search div.results-count {
    position: relative;
}

#cab-docs-search p.results-count__count {
    text-align: right;
    margin: 0 5px 0 0;
    font-size: 0.9em;
    /*font-style: italic;*/
}

.cab-docs.search-content #search-results li.search-tier {
    font-size: 0.9em;
    padding: 24px 0 0 5px;
    margin-bottom: 14px;
}

.cab-docs.search-content #search-results li.search-tier:nth-child(1) {
    margin-top: -1.41em;
    font-size: 0.9em;
    padding: 0 0 0 5px;
    margin-bottom: 14px;
}

#cab-docs-search .results-col .container {
    width: auto;
}

#cab-docs-search .results-col .container .no-results {
    width: 90%;
    margin: 0 auto;
    padding-top: 20px;
}

#cab-docs-search .results-col .container .no-results h3 {
    margin-top: 0;
}

@media screen and (min-width: 780px) {
    .facets-col-mobile {
        display: none;
    }
    #cab-docs-search span.search-result-date {
        float: right;
    }
    .cab-docs .facets-col {
        display: block;
    }
    #cab-docs-search .results-col .container {
        width: auto;
        margin-left: 220px;
    }
    #cab-docs-search .results-col .container .no-results {
        width: auto;
    }
}

@media screen and (min-width: 1024px) {
    #cab-docs-search {
        width: 100%;
        margin-top:2em;
    }
}